BEEM - Android XMPP - Feature #81

Transformer le dialog settings en une activity
04/04/2009 08:33 PM - Frédéric Barthéléry

Status: Closed Start date: 04/04/2009
Priority: Normal Due date: 04/22/2009
Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 30.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

Il faut transformer ca en une activite a part entiere. Surtout pour I'evolution : pour l'instant on n'a tres peu d'options a gerer donc ca
tient dans la petite fenetre.
Ca se fait super rapidement vu que le layout est deja fait.

Related issues:
Blocks Bug #70: configuration serveur Closed 03/28/2009 04/03/2009

History

#1 - 04/06/2009 09:21 PM - Frédéric Barthéléry
- Category set to User Interface
- Target version set to Prototype before 1.5 - SFR_Version

- Estimated time changed from 2.00 h to 3.00 h

Voici une option qu'il serait interessante de rajouter dans cette activite (quand elle sera faite).
Utilisation d'un proxy (checked box)

type de proxy : http, sock4, socks 5 (button box)

adresse du proxy

port

user

password

voila :)

#2 - 04/07/2009 08:52 PM - Vincent Véronis

- Assignee set to Vincent Véronis

| take it @)

#3 - 04/08/2009 12:20 AM - Vincent Véronis

Transformation du dialog en activite.
Il reste a mettre en place les options de proxy.

#4 - 05/12/2009 06:20 PM - Nikita Kozlov

- Due date set to 04/22/2009

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time changed from 3.00 h to 30.00 h
